/*     209486 : 이미지      */
.img__209486__ {max-width:100%}
.img__209486__ * {box-sizing:border-box}
.img__209486__ a {display:block;vertical-align:top}
.img__209486__ img {width:px;vertical-align:top}

/*     209487 : 지도 (주소 직접 입력)      */
.map__209487__ iframe {width:100%;vertical-align:top}
.map__209487__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__209487__ .build_preview__209487__ {display:table;width:100%}
.map__209487__ .build_preview__209487__ .inner__209487__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__209487__ .build_preview__209487__ .inner__209487__ .subject__209487__ {display:block;font-size:16px;font-weight:bold}
.map__209487__ .build_preview__209487__ .inner__209487__ .exp_text__209487__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__209487__ iframe {height:200px  !important}
	.map__209487__ .build_preview__209487__ .inner__209487__ {height:200px}
}

/*     209488 : 공백      */
.solid_line__209488__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__209488__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__209488__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__209488__ {height:20px}
}

/*     213110 : 이미지      */
.img__213110__ {max-width:100%}
.img__213110__ * {box-sizing:border-box}
.img__213110__ a {display:block;vertical-align:top}
.img__213110__ img {width:px;vertical-align:top}

/*     213113 : 공백      */
.solid_line__213113__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__213113__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__213113__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__213113__ {height:20px}
}

/*     209489 : 탭 버튼 이미지      */
.tab_info__209489__ {display:table;width:100%}
.tab_info__209489__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__209489__ {max-width:100%}
.img__209489__ * {box-sizing:border-box}
.img__209489__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__209489__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__209489__.on > a {background:#58bfbb;}
.img__209489__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__209489__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__209489__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     209490 : 탭 버튼 이미지      */
.tab_info__209490__ {display:table;width:100%}
.tab_info__209490__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__209490__ {max-width:100%}
.img__209490__ * {box-sizing:border-box}
.img__209490__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__209490__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__209490__.on > a {background:#58bfbb;}
.img__209490__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__209490__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__209490__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     209492 : 탭 컨텐츠 블록 설정      */
.block_option__209492__ {display:table;width:100%}
.block_option__209492__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     209493 : 이미지      */
.img__209493__ {max-width:100%}
.img__209493__ * {box-sizing:border-box}
.img__209493__ a {display:block;vertical-align:top}
.img__209493__ img {width:px;vertical-align:top}

/*     209496 : 탭 컨텐츠 블록 설정      */
.block_option__209496__ {display:table;width:100%}
.block_option__209496__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     209497 : 이미지      */
.img__209497__ {max-width:100%}
.img__209497__ * {box-sizing:border-box}
.img__209497__ a {display:block;vertical-align:top}
.img__209497__ img {width:px;vertical-align:top}

/*     209498 : 이미지      */
.img__209498__ {max-width:100%}
.img__209498__ * {box-sizing:border-box}
.img__209498__ a {display:block;vertical-align:top}
.img__209498__ img {width:px;vertical-align:top}

/*     209499 : 이미지      */
.img__209499__ {max-width:100%}
.img__209499__ * {box-sizing:border-box}
.img__209499__ a {display:block;vertical-align:top}
.img__209499__ img {width:px;vertical-align:top}

